Mailinglist Archive: opensuse-updates (113 mails)

< Previous Next >
openSUSE-RU-2017:1051-1: Recommended update for librdmacm
openSUSE Recommended Update: Recommended update for librdmacm
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1051-1
Rating: low
References: #1010030
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for librdmacm fixes the following issues:

- Add dependency from librdmacm-devel-32bit to librdmacm1-32bit.
(boo#1010030)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-485=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

librdmacm-debugsource-1.0.19.1-4.3.1
librdmacm-devel-1.0.19.1-4.3.1
librdmacm-tools-1.0.19.1-4.3.1
librdmacm-tools-debuginfo-1.0.19.1-4.3.1
librdmacm1-1.0.19.1-4.3.1
librdmacm1-debuginfo-1.0.19.1-4.3.1

- openSUSE Leap 42.2 (x86_64):

librdmacm-devel-32bit-1.0.19.1-4.3.1
librdmacm1-32bit-1.0.19.1-4.3.1
librdmacm1-debuginfo-32bit-1.0.19.1-4.3.1


References:

https://bugzilla.suse.com/1010030


< Previous Next >
This Thread
  • No further messages